aboutsummaryrefslogtreecommitdiffstats
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rw-r--r--install.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/install.sh b/install.sh
index fc4724217..9719a1afc 100644
--- a/install.sh
+++ b/install.sh
@@ -49,5 +49,9 @@ else
fi
go install
+if [ $? == 0 ]; then
+ echo "go install failed"
+ exit
+fi
echo "done. Please run $exe :-)"